/* UNIVERSAL */
"SUCCESSFUL_COMPLETION_PHRASE" = "Done!";
"WORK_MODE_GREETING_OPENING" = "OK, the current application is “";
"WORK_MODE_GREETING_CLOSING" = ",” what would you like to do first?";
"WORK_MODE_EXIT" = "OK, returning to my normal mode*OK, T T F N*OK, See you later aligator*OK, back to normal*OK, I'm out of here*OK, It's Miller time";
"CONFIRM_LISTENING" = "Yes, I’m listening. How can I assist you?";
"CANCEL_BUTTON_TITLE" = "Cancel";
"WORD_FOR_ERROR" = "! could not complete your request.";
"ERROR_TITLE" = "! could not complete your request.";

"PLACEHOLDER_TERM" = "Placeholder";
"PROBLEM_WRITING_TO_FILE" = "There was a problem creating the image file on disk.";
"KEYNOTE_NO_DOCUMENT" = "No presentation file is open in Keynote.";
"SHAPE_CHOICE_PROMPT" = "Choose the shape of the placeholder image";
"LOCALIZED_OR" = "or";
"SIZE_CHOICE_PROMPT" = "Size";
"SMALL_BUTTON_TITLE" = "Small";
"MEDIUM_BUTTON_TITLE" = "Medium";
"LARGE_BUTTON_TITLE" = "Large";

"PLACEHOLDER_DESCRIPTION_LEAD" = "An image placeholder with an aspect ratio of";
"ASPECT_TERM_HORIZONTAL" = "horizontal";
"ASPECT_TERM_VERTICAL" = "vertical";
"ASPECT_COMPARISON_OPERATOR_TERM" = "to";